@charset "UTF-8";
/* BASE */

html,body{ height: 100%; }

body { background-color:#F6F5F1; color:#333; background-image: url(../img/bg.gif); background-repeat: repeat-x; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; font-size: 12px; line-height: 18px;}
h1 { font-size: 18px; line-height: 35px; font-weight: bolder; color: #500000; text-align: left; height: 35px; width: 860px; padding-top: 30px; margin-right: 20px; margin-left: 20px; }
h2 { height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C590BE; padding-top: 20px; font-size: 16px; color: #500000; line-height: 30px; }
h3 { height: 20px; font-size: 16px; color: #500000; line-height: 20px; border-left-width: 5px; border-left-style: solid; border-left-color: #500000; text-align: left; text-indent: 5px; margin-top: 30px; }
h4 { height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C590BE; padding-top: 20px; font-size: 16px; color: #500000; line-height: 30px; width: 860px; margin-right: auto; margin-left: auto; }
#text { font-size: 13px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; }

#kuzu { font-size: 12px; width: 900px; color: #333; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; line-height: 30px; height: 30px; }
#kuzu a { color: #500000; text-decoration: none; }
#kuzu a:hover { color: #500000; text-decoration: underline; }
.kakudai { font-size: 12px; color: #C590BE; text-align: left; line-height: 30px; height: 30px; }
.caption { text-align: left; font-size: 10px; padding-top: 10px; }

a { color: #500000; text-decoration: none; }
a:hover { color: #500000; text-decoration: underline; }

#pageup { height: 30px; clear: both; line-height: 30px; text-align: left; padding-top: 20px; font-size: 12px; width: 860px; margin-right: auto; margin-left: auto; }
#pageup a { color: #500000; text-decoration: none;}
#pageup a:hover { color: #500000; text-decoration: underline; }
